@font-face {
    font-family: 'SourceSanPro_Regular';
    src: url(../fonts/SourceSansPro-Regular.ttf);
}

@font-face {
    font-family: 'SourceSanPro_Light';
    src: url(../fonts/SourceSansPro-Light.ttf);
}

@font-face {
    font-family: 'SourceSanPro_Bold';
    src: url(../fonts/SourceSansPro-Bold.ttf);
}

@font-face {
    font-family: 'SourceSanPro_Black';
    src: url(../fonts/SourceSansPro-Black.ttf);
}